Commit 96f62e4b authored by Jelmer Vernooij's avatar Jelmer Vernooij

Add installation instructions.

parent 7a383200
Requirements
------------
Subversion development files
~~~~~~~~~~~~~~~~~~~~~~~~~~~~
You need the Subversion libraries, including the development files. This should
be readily packaged for most platforms. The package name for Debian
and Debian-based distributions such as Ubuntu is ``libsvn-dev``.
Python
~~~~~~
At least version 2.4 is required.
Building
--------
To build, simply run ``make`` or ``./setup.py build``.
Installation
------------
To install, run ``./setup.py install``.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment